$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3000000.0
    - - -600000.0
      - -3000000.0
    - - -600000.0
      - -3100000.0
    - - -500000.0
      - -3100000.0
    - - -500000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: bd9ceba8-3319-4f58-81df-d7dae1a2e2df
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 48f92137-a217-4a48-a951-a4ca134f0eb4
  - 499226ac-81f9-47e5-ad31-6656fd55745d
  - b458bbcc-7e9a-4f75-b5aa-142afcd50348
  - c2f5bb0d-e133-480a-948f-d5eb70fb532e
  - dfe966cc-b5da-49eb-8e4f-b5d6a899542c
  - 7c9f78bc-4546-401c-a2eb-7bc7f3b8f8bc
  - eeea484a-a11b-457c-8c06-ea0ee937c281
  - 373178a2-8d70-4149-a8fc-0b51779ae3e9
  - ccde063b-4d1b-4d45-af49-2039a83b6da6
  - 156a0a42-e931-4d60-aecf-4dd293f9b709
  - cc963859-402c-4ac0-8b97-92cc47bb237f
  - 46fba439-aa72-4239-bf7b-d088126b6720
  - df72ea28-4d3f-4caf-999a-30b48452c096
  - 1aaa7deb-d9d2-4185-9e83-88979d073902
  - 69339666-bd9a-48b6-bf25-a4cddb3f8c27
  - f3881f10-1737-463b-903f-eb6f8fbc5b29
  - 909ef60d-b95d-46e9-b87a-e10137ff5393
  - 591f49d4-a33d-4e9c-a7fb-52a277fb3264
  - 98178dfc-533e-4bfe-89f3-5b27f4723f5f
  - 3917cd1d-a3fe-498f-9714-d6e9b2646bb6
  - 4ec7ebe2-b9cd-479a-b606-bd52521a9b74
  - 42cd8711-6147-48fe-a382-8f5c5c6a2fad
  - bec72a28-02fb-4625-933a-fdc33685648d
  - 73d3eb0b-fc44-42e4-b2f0-a8f75c1deb61
  - e6e4003b-df85-4860-b19f-e1c2a79174a0
  - c62f2bcb-fe17-4300-9e75-afc432c5a210
  - 7c8c9e98-ce7d-4680-8546-e65fd7b6c58b
  - afc582a7-bff9-4e76-bd3d-4bfc83721618
  - cdf405f8-5fe0-4e75-8c10-04ea416c11cf
  - 6cb8301a-091b-49be-bdfe-64d161e3cc11
  - b22ea446-c159-415e-a4c0-1967b811e31e
  - d7a92926-edfd-441a-ae86-505fbd73f79b
  - dc510907-068d-4bf5-9c53-c8e09c20a1be
  - 99966b37-9ee5-41e1-91e2-ce8040084a05
  - 8aea2579-1520-48a3-8de8-95366db6bae9
  - 616a8bc8-94e1-4795-90ef-31d4d23e9645
  - e0aa1699-670d-43aa-8b2d-643d91e5b313
  - 129f8d20-d183-40fb-82ee-e26ce38fadf5
  - a3535413-6eb8-46df-8f2e-8629b2f623ab
  - a3aa86ae-d3ae-4c63-b433-7c048284e74c
  - 1ceb00ac-5d8f-484c-ad94-a98e03ea49c9
  - 6b789611-3514-431e-8381-f731d1bb3a08
  - 0362a2b3-39e3-455b-b479-165b0cdffc19
  - 92c40216-c614-410e-9130-7865effc8f11
  - 56814ead-0848-4646-b1ec-ccae1df5919a
  - eb6b1f54-2b61-4290-9770-6122f26d05ad
  - 7f7c4090-3449-4907-8a33-5e7ca436074b
  - f6f46d19-dcb4-4ad1-99bb-47ccbe537409
  - 982eaa30-2cc3-4899-9f62-ab1364932fed
  - 8854ec41-6983-40bb-ab3f-c4dbab09c92a
  - 8d8288e0-82a2-4e5f-84c5-87dff6230d26
  - 070cc43c-3d1b-4a4d-bcc3-97d36435dab7
  - 226381ff-3fdb-47e0-9f61-63fcc92544eb
  - c3f26466-8e2d-4623-95c5-32cac48599f3
  - 12cfe519-f5ea-4cea-947d-0eb39012a723
  - 00f91404-414d-4214-9a35-9fea83b70b12
  - 5643d4bb-9ad6-423e-a7ff-99f1c611e877
  - 8bf5dab4-6d47-476d-b90f-5b6f6a6e06f1
  - 4cfe35ec-c70c-45a6-a468-de1b235daa08
  - 159025c9-acdf-4105-9d15-6485a9a672c1
  - ec765c86-61f1-4c3f-a73c-d2da73287a7d
  ls5_nbart_geomedian_annual:
  - aee95fd9-e75c-4e57-9aac-df57a368375a
  ls5_nbart_tmad_annual:
  - dff675ce-b623-440c-8a3d-f35c3a35d00d
  wofs_albers:
  - 3e6ac2e8-4b1b-48b1-85bd-e9db84ca2289
  - 799fa10f-56fe-4f93-91a7-eba0b0069835
  - 1b1619c2-edcd-4cd8-8640-39a231194f9c
  - 0dc14f61-de44-444e-8e0a-c5da42400a85
  - 4fb10d69-7c32-4a14-9b5d-cd4e87613f32
  - ef5d41ac-b48e-4aee-8841-a5949f875bb1
  - 0107ebe9-8f64-462f-be45-2a0dfda7dc06
  - 145aeaa5-d908-471d-9470-1f612ff9fc8d
  - ad191e0a-f2e3-4c97-9f4b-8ceb0df58384
  - dbdf3119-0400-43f4-8b68-6707e3036e08
  - 9cb6a670-b125-4fb0-b158-ccb5064dd837
  - 3a95ccfa-e2f7-4179-86e7-b6bbe138182c
  - fc9830b7-2873-4ebf-a93e-83104235834e
  - 333ea11c-0752-40db-a594-22bf00d02786
  - e0eb232f-ab5b-40f2-98e2-84c624eef583
  - 61759e60-decd-4004-85fc-cd312b726063
  - c746a5ee-8f79-4094-9c59-4c443f1f32ec
  - 42b9bd99-2393-4e6f-a9db-8b4d6859ee42
  - 5a80ee2b-9619-4699-9ddb-03b85b7c2418
  - f7e6ef64-a4b4-4419-9d36-130642c91f02
  - 5b9cc045-6a76-4e13-a5e0-c1f4531cf4cf
  - 5ae680c3-da67-431c-9d7e-9576c7872bc1
  - 01121b2c-f92e-4b6a-9905-5509bdebe648
  - ac1d3c3c-32d0-4230-a4f0-bf8e8f0df0b8
  - 43ce4735-b736-4d74-9969-021f8e12dac0
  - 36c67002-4e11-4df1-b3c4-1f632f005d0a
  - cb1636cf-53a6-4d92-b505-7788e19b1fb0
  - 2c742697-078b-4a5a-bbfa-2f52fa0c13f0
  - 239c6a02-35fb-4351-b749-14c46978a77c
  - b183af68-1ac6-4879-9d6c-328febb6eaaf
  - 06ddef4a-596f-46e6-adee-a568d7493f71
  - 764e99c8-3c0f-44de-82fc-0fe1d9c5c71b
  - 70f4b7fb-4c4e-4f32-85c4-5551809ddd6a
  - 119862cc-e060-4bfb-b306-4eac134e0a9a
  - fe7af03c-e5a1-4371-8535-7a2a6f9927f2
  - 7eb45eee-a202-46c0-a2bf-724db76846df
  - 29cd7cbd-4a36-4faa-bb22-8cab1b006acf
  - a61b5bc5-544c-48de-9064-ba7292d1b71e
  - 76a0382a-0ca2-4ee7-a410-3cddef79a605
  - 20470d93-0380-4348-b50b-5f579e73c66e
  - e99c3772-f37c-47f3-9aea-de042387192f
  - 5504199c-a53a-49a8-99ed-4c80c9a8fe42
  - 3b3c10e7-6619-4ee8-8e56-798feb3782d5
  - 670565d9-bfed-4323-b1e5-892dccbf59bc
  - cb9dab36-0be6-4045-945e-8e90413576aa
  - adf1247e-dc09-4fed-90bb-c844dcdb6371
  - eb946afc-d06b-4564-8cd4-92f22a67b24d
  - 28a7254d-f168-4f77-a124-e165045d36c6
  - 7ef2b920-d218-4624-91cb-c8df3bd5b31c
  - b0d2697b-9a3d-47fe-93d1-0d4ac30feecc
  - 25852423-9089-4df7-9ffe-a65ef2993c07
  - a0592cfb-57a3-4004-a39d-bdababcb834b
  - 86c4af16-00dc-4145-902b-aebd8f6f4ef6
  - 5fa26141-176a-41d0-86a8-cf27b43537d4
  - b26e7a8a-191d-4116-9412-82607ac35470
  - 8443e476-9ce2-4ab1-88e2-f5c0cd749b6f
  - c551c882-7373-4e78-abc5-053bdd257887
  - 1f26a587-5666-41da-a702-f4ec9c8e68e2
  wofs_annual_summary:
  - 9fdb5dd7-75ea-4e8a-8804-4de629aaa589
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:18:29.341209Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
